at.chipkarte.client.bkf.soap.constants

## Class ErgebnisMammographieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisMammographieTypConstant

-     public class ErgebnisMammographieTypConstant
      extends Object

  Konstanten für ErgebnisMammographieTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `MG0` Konstante für ErgebnisMammographieTyp (MG0).
    `static String` | `MG1` Konstante für ErgebnisMammographieTyp (MG1).
    `static String` | `MG2` Konstante für ErgebnisMammographieTyp (MG2).
    `static String` | `MG3` Konstante für ErgebnisMammographieTyp (MG3).
    `static String` | `MG4` Konstante für ErgebnisMammographieTyp (MG4).
    `static String` | `MG5` Konstante für ErgebnisMammographieTyp (MG5).
    `static String` | `MG6` Konstante für ErgebnisMammographieTyp (MG6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisMammographieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MG0

          public static final String MG0

      Konstante für ErgebnisMammographieTyp (MG0).
      See Also:
        Constant Field Values

    - #### MG1

          public static final String MG1

      Konstante für ErgebnisMammographieTyp (MG1).
      See Also:
        Constant Field Values

    - #### MG2

          public static final String MG2

      Konstante für ErgebnisMammographieTyp (MG2).
      See Also:
        Constant Field Values

    - #### MG3

          public static final String MG3

      Konstante für ErgebnisMammographieTyp (MG3).
      See Also:
        Constant Field Values

    - #### MG4

          public static final String MG4

      Konstante für ErgebnisMammographieTyp (MG4).
      See Also:
        Constant Field Values

    - #### MG5

          public static final String MG5

      Konstante für ErgebnisMammographieTyp (MG5).
      See Also:
        Constant Field Values

    - #### MG6

          public static final String MG6

      Konstante für ErgebnisMammographieTyp (MG6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisMammographieTypConstant

          public ErgebnisMammographieTypConstant()